.memorial_points {
    counter-reset: number 0;
}

.memorial_points .title {
    text-align: center;
    color: #fff;
    font-size: 18px;
    padding: 1em;
    background-color: #00b285;
}

.memorial_points .point h3 {
    margin: 15px auto 0;
    background-color: #f8f8f8;
    padding: .7em 0 .7em 8em;
    color: #6c6c6c;
    position: relative;
    font-size: 18px;
    cursor: pointer;
    user-select: none;
}

.memorial_points .point-4 h3 {
    margin-bottom: 0;
}

.memorial_points .point h3:before {
    counter-increment: number 1;
    content: "POINT" counter(number);
    display: inline-block;
    position: absolute;
    left: 1%;
    bottom: 0;
    top: 0;
    margin: auto;
    text-align: center;
    width: 7em;
    height: 1em;
    color: #999;
}

.memorial_points .point h3 span {
    position: absolute;
    transform: rotate(0deg);
    transition: .4s transform;
    right: 20px;
    width: 20px;
    height: 20px;
    margin: auto;
    top: 0;
    bottom: 0;
}

.memorial_points .point h3.open span {
    transform: rotate(45deg);
}

.memorial_points .point h3 span:before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 2px;
    background-color: #00b285;
}

.memorial_points .point h3 span:after {
    content: "";
    display: block;
    position: absolute;
    right: 9px;
    top: 0px;
    bottom: 0;
    margin: auto;
    width: 2px;
    height: 100%;
    background-color: #00b285;
}

.memorial_points .point_contents {
    display: none;
    padding-top: 20px;
}


.memorial_points .point img {
    display: block;
    margin: 20px auto;
}

.memorial_points .point-1 .subtitle {
    font-weight: bold;
    padding: 0;
    margin: 10px 0 0;
    font-size: 120%;
}

.memorial_points .point-4 img {
    margin: 0 auto 20px;
}

.memorial_points .point p,
.memorial_points .caution p {
    padding: 0 3%;
    margin: 2em auto;
    line-height: 1.8em;
}

.memorial_points p.strong {
    text-align: center;
    font-size: 200%;
    margin: auto;
    font-weight: bold;
    line-height: 1.5em;
}

.memorial_points p.strong span {
    display: inline-block;
    background: linear-gradient(transparent 60%, rgba(230, 0, 19, 0.3) 0%);
}

.memorial_points .point-1 .images {
    display: flex;
    justify-content: space-around;
}


.memorial_points .caution h3 {
    margin-top: 20px;
    text-align: center;
    position: relative;
    padding: 30px 0;
}

.memorial_points .caution h3::before {
    content: "";
    display: block;
    background-position: center right;
    background-size: cover;
    width: 100%;
    height: 11px;
    position: absolute;
    top: 0;
    background-image: url(./caution_bg.webp);

}

.memorial_points .caution h3::after {
    content: "";
    display: block;
    background-position: center right;
    background-size: cover;
    width: 100%;
    height: 11px;
    position: absolute;
    bottom: 0;
    background-image: url(./caution_bg.webp);
}

@media screen and (max-width:600px) {

    .memorial_points .point h3 {
        font-size: 16px;
        padding: .7em 0 .7em 7em;
    }
    .memorial_points .point h3:before{
        top: -3px;
        text-align: right;
        width: 6em;
        font-size: 90%;
    }
    .memorial_points .point h3 span{
        right: auto;
        width: 16px;
        height: 16px;
        margin: auto;
        left: 10px;
    }
    .memorial_points .point h3 span:after{
        right: 7px;
    }

    .memorial_points p.strong {
        font-size: 150%;
    }

    .memorial_points .point-1 .images {
        flex-wrap: wrap;
    }

    .memorial_points .point-1 .images img {
        width: 50%;
    }

}